Version: dev-lang/tinycobol 0.65.9:0

Depends On: >=dev-libs/glib-2.0 sys-libs/db dev-db/vbisam sys-devel/flex sys-devel/bison

USE Flags:

0.65.9
"ppc x86"
comments powered by Disqus